All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends
faiss::InvertedLists::ScopedCodes Struct Reference

## Public Member Functions

| ScopedCodes (const InvertedLists *il, size_t list_no)
| ScopedCodes (const InvertedLists *il, size_t list_no, size_t offset)
const uint8_t * | get ()

## Public Attributes

const InvertedLists * | il
const uint8_t * | codes

## Detailed Description

Definition at line 144 of file InvertedLists.h.

The documentation for this struct was generated from the following file:

- /tmp/faiss/InvertedLists.h